{% extends 'base.html' %}
{% load static %}

{% block script %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

<script>
    $( ".accordion" ).accordion({
        collapsible: true,
        active : false
    })

    function atas($elemen){
        $before = $elemen.prev();
        $elemen.insertBefore($before);
    }
    
    function bawah($elemen){
        $after = $elemen.next();
        $elemen.insertAfter($after);
    }
</script>
{% endblock script %}

{% block content %}
<body>
    <br>
    <h2 style="text-align: center;">About Rara</h2><br>
    <div class="col-9 mx-auto">
        <div class="accordion" id="accordion_1">
            <h3 style="text-align: start"> 
                Activity
                <button type="button" class="btn btn-outline-info" onclick="bawah($('#accordion_1'))" style="background-color:#1E3C75; color: white">v</button>
                <button type="button" class="btn btn-outline-info" onclick="atas($('#accordion_1'))" style="background-color: #1E3C75; color: white">^</button>
            </h3>
            <div>
                <p>
                    Saya adalah seorang mahasiswa Ilmu Komputer di Universitas Indonesia.
                    Saya mahasiswa tingkat 2 yaitu semester 3. Pada semester ini saya mengambil
                    6 mata kuliah yaitu PPW(perancangan dan pemrograman Web), SDA(struktur data
                    dan algoritma), Matematika Dasar 2, Alin(aljabar linear), POK(pengantar
                    organisasi komputer), dan agama. Pada semester ini saya mengikuti kelas
                    perkuliahan dari rumah atau disebut dengan PJJ dikarenakan oleh pandemi yang
                    sedang dihadapi sekarang.
                </p>
            </div>
        </div>
        <div class="accordion" id="accordion_2">
            <h3 style="text-align: start">
                Pengalaman organisasi/kepanitiaan
                <button type="button" class="btn btn-outline-info" onclick="bawah($('#accordion_2'))" style="background-color: #1E3C75; color: white;">v</button>
                <button type="button" class="btn btn-outline-info" onclick="atas($('#accordion_2'))" style="background-color: #1E3C75; color: white">^</button>
            </h3>
            <div>
                <p>
                Selama kuliah saya tidak pernah mengikuti organisasi maupun kepanitiaan,
                karena menurut saya, saya bukan orang yang dapat mengatur waktu dengan baik,
                sehingga saya takut apabila saya mengikuti organisasi atau kepanitiaan tugas
                kuliah saya akan terbengkalai sehingga saya memilih untuk tidak mengikuti organisasi atau kepanitiaan.
                </p>
            </div>
        </div>
        <div class="accordion" id="accordion_3">
            <h3 style="text-align: start">
                Prestasi
                <button type="button" class="btn btn-outline-info" onclick="bawah($('#accordion_3'))" style="background-color: #1E3C75; color: white">v</button>
                <button type="button" class="btn btn-outline-info" onclick="atas($('#accordion_3'))"  style="background-color: #1E3C75; color: white">^</button>
            </h3>
            <div>
                <p>
                Saya tidak memiliki banyak prestasi dalam perlombaan karena jika ditawarkan untuk mengikuti lomba
                saya selalu menolaknya sehingga semenjak smp saya sudah tidak pernah mengikuti lomba.
                </p>
            </div>
        </div>
        <div class="accordion" id="accordion_4">
            <h3 style="text-align: start">
                Hobby
                <button type="button" class="btn btn-outline-info" onclick="bawah($('#accordion_4'))" style="background-color: #1E3C75; color: white">v</button>
                <button type="button" class="btn btn-outline-info" onclick="atas($('#accordion_4'))"  style="background-color: #1E3C75; color: white">^</button>
            </h3>
            <div>
                <p>
                Saya sangat suka mengisi waktu luang dengan menonton film maupun
                bermain game, sejak kecil saya sangat suka bermain game console seperti nintendo.
                Saya juga memiliki ketertarikan pada dunia sneakers sejak lama, dan sejak kuliah
                pjj, saya mulai menyukai untuk membuat aquascape.
                </p>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
